» Ubuntu » Paketit

Error

two or more packages specified (ffmpeg2theora quantal)